@charset "utf-8";
/* CSS Document */

@font-face{
	font-family: 'Gelion Regular';
	src : url('../home/fonts/Gelion-Regular.ttf');
}
@font-face{
	font-family: 'Gelion Medium';
	src : url('../home/fonts/Gelion-Medium.ttf');
}
@font-face{
	font-family: 'Gelion-Black';
	src : url('../home/fonts/new/Gelion-Black.ttf');
}
@font-face{
	font-family: 'Gelion-BlackItalic';
	src : url('../home/fonts/new/Gelion-BlackItalic.ttf');
}
@font-face{
	font-family: 'Gelion-Bold';
	src : url('../home/fonts/new/Gelion-Bold.ttf');
}
@font-face{
	font-family: 'Gelion-BoldItalic';
	src : url('../home/fonts/new/Gelion-BoldItalic.ttf');
}
@font-face{
	font-family: 'Gelion-Light';
	src : url('../home/fonts/new/Gelion-Light.ttf');
}
@font-face{
	font-family: 'Gelion-LightItalic';
	src : url('../home/fonts/new/Gelion-LightItalic.ttf');
}
@font-face{
	font-family: 'Gelion Medium';
	src : url('../home/fonts/new/Gelion-Medium.ttf');
}
@font-face{
	font-family: 'Gelion-MediumItalic';
	src : url('../home/fonts/new/Gelion-MediumItalic.ttf');
}
@font-face{
	font-family: 'Gelion Medium';
	src : url('../home/fonts/new/Gelion-Medium.ttf');
}
@font-face{
	font-family: 'Gelion-Regular';
	src : url('../home/fonts/new/Gelion-Regular.ttf');
}
@font-face{
	font-family: 'Gelion-RegularItalic';
	src : url('../home/fonts/new/Gelion-RegularItalic.ttf');
}

@font-face{
	font-family: 'Gelion-SemiBold';
	src : url('../home/fonts/new/Gelion-SemiBold.ttf');
}
@font-face{
	font-family: 'Gelion-SemiBoldItalic';
	src : url('../home/fonts/new/Gelion-SemiBoldItalic.ttf');
}
@font-face{
	font-family: 'Gelion-Thin';
	src : url('../home/fonts/new/Gelion-Thin.ttf');
}
@font-face{
	font-family: 'Gelion-ThinItalic';
	src : url('../home/fonts/new/Gelion-ThinItalic.ttf');
}


* {
	margin: 0;
	padding: 0;
}

html {
	overflow-x: hidden;
	font-size: 13.3333333333vw;
}

body {
	width: 100%;
	min-width: 320px;
	min-height: 100vh;
	margin: 0 auto;
	font-family: PingFang SC, Hiragino Sans GB, Microsoft YaHei UI, Microsoft YaHei, Source Han Sans CN, sans-serif !important;
	background: #fff;
	overflow-x: hidden;
	text-align: left;
	position: relative;
	font-size: 16px;
	color: #333;
}

img {
	border: none;
}

h1, h2, h3 {
	font-weight: normal;
}

a {
	color: #5d5d5d;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	outline: none；
}

input, textarea, select {
	font-family: Gelion Regular, PingFang SC, Hiragino Sans GB, Microsoft YaHei UI, Microsoft YaHei, Source Han Sans CN, sans-serif;
	font-size: 1em;
	outline: none;
	margin: 0;
	padding: 0;
}

input::-webkit-input-placeholder {
	color: #CCCCCC;
}

textarea::-webkit-input-placeholder {
	color: #CCCCCC;
}

input[type='button'], input[type='text'], input[type='search'], input[type='submit'], input[type='reset'], input[type='date'], input[type='time'], input[type='number'] {
	-webkit-appearance: none;
}

select {
	-webkit-appearance: none;
}

textarea {
	-webkit-appearance: none;
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
	-webkit-appearance: none !important;
	margin: 0;
}

ul, ol {
	padding: 0;
	list-style-type: none;
}

em {
	font-style: normal;
}

.lt {
	float: left;
}

.rt {
	float: right;
}

input.sub, label {
	border: none;
	cursor: pointer;
}

input, textarea {
	font-family: Gelion Regular, PingFang SC, Hiragino Sans GB, Microsoft YaHei UI, Microsoft YaHei, Source Han Sans CN, sans-serif;
	outline: none;
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
}

td, th {
	padding: 0;
}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

* {
	box-sizing: border-box;
}